p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:720px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:-1px;width:1024px;height:130px;z-index:2;background:url('./images/histoire-d27oiseaux_Box1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:49px;top:0px;width:281px;height:129px;z-index:3;}
#Img8Inner {position:absolute;width:281px;height:129px;border:0px;}
#Text8 {display:block;position:absolute;left:520px;top:9px;width:350px;height:141px;z-index:4;}
#But1 {display:block;overflow:hidden;position:absolute;left:6px;top:87px;width:35px;height:35px;z-index:5;background:url('./buttons/histoire-d27oiseaux_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:849px;top:0px;width:190px;height:127px;z-index:6;}
#Img2Inner {position:absolute;width:190px;height:127px;border:0px;}
#Text10 {display:block;position:absolute;left:45px;top:98px;width:106px;height:28px;z-index:7;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:650px;width:1100px;height:72px;z-index:8;background:url('./images/histoire-d27oiseaux_Box6.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:10px;top:659px;width:1012px;height:67px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:129px;width:1031px;height:522px;z-index:10;}
#Img1Inner {position:absolute;width:1031px;height:522px;border:0px;}
#Text12 {display:block;position:absolute;left:820px;top:189px;width:164px;height:141px;z-index:11;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:109px;top:139px;width:741px;height:501px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:501px;}
#Gal1GridControls {position:absolute;top:501px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:501px;}
#Gal1SlideDesc {position:absolute;top:501px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:501px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:849px;top:595px;width:152px;height:45px;z-index:13;}
#Text2 {display:block;position:absolute;left:280px;top:79px;width:300px;height:43px;z-index:14;}
#Text3 {display:block;position:absolute;left:40px;top:579px;width:51px;height:44px;z-index:15;}
